<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CompilerConfiguration">
    <annotationProcessing>
      <profile name="Maven default annotation processors profile" enabled="true">
        <sourceOutputDir name="target/generated-sources/annotations" />
        <sourceTestOutputDir name="target/generated-test-sources/test-annotations" />
        <outputRelativeToContentRoot value="true" />
        <module name="joyce-component-eureka" />
      </profile>
    </annotationProcessing>
    <bytecodeTargetLevel>
      <module name="joyce-component-eureka" target="1.8" />
    </bytecodeTargetLevel>
  </component>
  <component name="JavacSettings">
    <option name="ADDITIONAL_OPTIONS_OVERRIDE">
      <module name="joyce-component-eureka" options="-verbose -bootclasspath &quot;C:/Program Files/Java/jdk1.8.0_51/jre/lib/rt.jar;C:/Program Files/Java/jdk1.8.0_51/jre/lib/jce.jar&quot;" />
    </option>
  </component>
</project>